Dan,

2006/2/7, Daniel_Houlihan@aon.com :
> Sorry but I don't know how to install a prior version. I have managed touninstall
> Mailtools but I'm not sure how to install version 1.67. I've downloaded
> MailTools-1.67.tar.gz from http://search.cpan.org/~markov/MailTools-1.67/


you'd need Microsoft's nmake tool (probably amongst other things).
Luckily, the MailTools ppm on landfill is still at version 1.67, so
assuming you're using ActiveState perl, it's probably way easier to
use ppm. Do the following (I hope I get it right):

c:\>ppm
ppm>rep add Bugzilla http://landfill.bugzilla.org/ppm/
ppm>search MailTools

Note the number of the line mentioning version 1.67 of MailTools, and
use it in the following command in place of .

ppm>install

Regards
Marc

--
http://wurblzap.net/
Bugzilla hosting and professional support